BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 70%/18px Arial, "Lucida Sans", sans-serif, "trebuchet MS", Verdana; BACKGROUND: url(../index/bg2.gif) left top; COLOR: #333333; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 1.5em
}
H2 {
	FONT-SIZE: 1.2em
}
H3 {
	FONT-SIZE: 1em
}
TABLE {
	HEIGHT: 60px; VERTICAL-ALIGN: baseline
}
TR {
	VERTICAL-ALIGN: baseline
}
P {
	COLOR: #666
}
.par_gray {
	COLOR: #666
}
FIELDSET {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
A {
	COLOR: #f8a602; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f8a602; TEXT-DECORATION: underline
}
HR {
	BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 0px; BORDER-TOP: #ccc 1px solid; BORDER-LEFT-WIDTH: 0px
}
.yellow {
	COLOR: #f8a602
}
.fat {
	COLOR: #000; FONT-WEIGHT: bold
}
A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
#mainContent_sub UL {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.li_default {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 24px; BACKGROUND: url(../images/bullet.gif) no-repeat left 7px; COLOR: #666; PADDING-TOP: 0px
}
#mainContent_sub LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 24px; BACKGROUND: url(../images/bullet.gif) no-repeat left 7px; COLOR: #666; PADDING-TOP: 0px
}
#secondaryContent_home LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 24px; BACKGROUND: url(../images/bullet.gif) no-repeat left 7px; COLOR: #666; PADDING-TOP: 0px
}
.li_green_big {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 8px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bullet_green_big.gif) no-repeat 0px 0px; HEIGHT: 16px; COLOR: #666; PADDING-TOP: 0px
}
#secondaryContent_sub LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 8px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bullet_green_big.gif) no-repeat 0px 0px; HEIGHT: 16px; COLOR: #666; PADDING-TOP: 0px
}
.li_green_big A {
	COLOR: #f8a602; TEXT-DECORATION: none
}
#secondaryContent_sub LI A {
	COLOR: #f8a602; TEXT-DECORATION: none
}
.li_green_big A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#secondaryContent_sub LI A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
.li_yellow {
	PADDING-BOTTOM: 1px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.li_fat {
	PADDING-BOTTOM: 1px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.li_yellow A {
	COLOR: #f8a602; TEXT-DECORATION: none
}
.li_yellow A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
.li_fat A {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.li_fat A:hover {
	COLOR: #666; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#container {
	BACKGROUND-IMAGE: url(../index/bg.gif); POSITION: absolute; BACKGROUND-COLOR: white; MARGIN: 0px auto 0px -480px; WIDTH: 960px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; FLOAT: left; LEFT: 50%
}
#top {
	HEIGHT: 94px; COLOR: #999999
}
#top UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; MARGIN-LEFT: 20px; PADDING-TOP: 0px
}
#top DIV#menu_quick {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#top DIV#menu_lang {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; MARGIN-LEFT: 20px; PADDING-TOP: 0px
}
#top LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-TOP: 0px
}
#top DIV IMG {
	VERTICAL-ALIGN: middle
}
#toplogo {
	FLOAT: left
}
#toplogo IMG {
	FLOAT: left
}
#baseline {
	PADDING-LEFT: 15px; CLEAR: left
}
#top_right {
	FLOAT: right; PADDING-TOP: 15px
}
DIV#topnav {
	BACKGROUND-COLOR: #f9be46; WIDTH: 100%; FONT: 110%/14px sans-serif, "trebuchet MS", Verdana, Arial; HEIGHT: 60px
}
DIV#topnav TD {
	
}
TD.nav {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 120px; PADDING-RIGHT: 0px; HEIGHT: 60px; VERTICAL-ALIGN: bottom; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}
TD.blnone {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 120px; PADDING-RIGHT: 0px; HEIGHT: 60px; VERTICAL-ALIGN: bottom; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}
TD.navact {
	BACKGROUND-COLOR: #f8a602
}
TD.navact A {
	FONT-WEIGHT: bold
}
#topnav P {
	MARGIN: 0px
}
#topnav A {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: none; HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 1em !important; TEXT-DECORATION: none; PADDING-TOP: 40px
}
#topnav #machines_materieel A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 5px; HEIGHT: 30px; PADDING-TOP: 25px
}
TD.blnone {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TD {
	FONT-SIZE: 11px
}
#breadcrumbs {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 15px; WIDTH: 930px; PADDING-RIGHT: 15px; COLOR: #666; FONT-SIZE: 90%; PADDING-TOP: 6px
}
#flash {
	HEIGHT: 300px
}
.subnav_textbox {
	WIDTH: 135px; MARGIN-LEFT: 25px
}
.subnav_ul {
	MARGIN: 0px; BACKGROUND: white
}
#mainNav_sub UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#subnav_title_standaard {
	DISPLAY: none; BACKGROUND: url(../images/subnav/standaard.gif) no-repeat 0px 0px
}
#subnav_title_standaard_act {
	BACKGROUND: url(../images/subnav/standaard_act.gif) no-repeat 0px 0px
}
#subnav_title_alacarte {
	DISPLAY: none; BACKGROUND: url(../images/subnav/alacarte.gif) no-repeat 0px 0px
}
#subnav_title_alacarte_act {
	BACKGROUND: url(../images/subnav/alacarte_act.gif) no-repeat 0px 0px
}
#subnav_title_tweedehands {
	DISPLAY: none; BACKGROUND: url(../images/subnav/tweedehands.gif) no-repeat 0px 0px
}
#subnav_title_tweedehands_act {
	BACKGROUND: url(../images/subnav/tweedehands_act.gif) no-repeat 0px 0px
}
#subnav_title_standaard {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#subnav_title_standaard_act {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#subnav_title_alacarte {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#subnav_title_alacarte_act {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#subnav_title_tweedehands {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#subnav_title_tweedehands_act {
	WIDTH: 160px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer
}
#mainNav_sub .gray {
	BACKGROUND-COLOR: #999
}
#mainNav_sub #blue_dirty {
	BACKGROUND-COLOR: #4e8d97
}
#mainNav_sub .continu_lijnen {
	BACKGROUND-COLOR: #4e8d97
}
#mainNav_sub #brown {
	BACKGROUND-COLOR: #9f4713
}
#mainNav_sub .kookketels {
	BACKGROUND-COLOR: #9f4713
}
#mainNav_sub #purple {
	BACKGROUND-COLOR: #b067a2
}
#mainNav_sub .klein_materiaal {
	BACKGROUND-COLOR: #b067a2
}
#mainNav_sub #pink {
	BACKGROUND-COLOR: #e04276
}
#mainNav_sub .diversen {
	BACKGROUND-COLOR: #e04276
}
#mainNav_sub #green {
	BACKGROUND-COLOR: #8c981d
}
#mainNav_sub .kook_en_koellijnen {
	BACKGROUND-COLOR: #8c981d
}
#mainNav_sub #yellow {
	BACKGROUND-COLOR: #f7d328
}
#mainNav_sub .roerbakketels {
	BACKGROUND-COLOR: #f7d328
}
#mainNav_sub #orange {
	BACKGROUND-COLOR: #f08a14
}
#mainNav_sub .rook_kook_bakkasten {
	BACKGROUND-COLOR: #f08a14
}
#mainNav_sub #blue_dark {
	BACKGROUND-COLOR: #003882
}
#mainNav_sub .pasteurisatiekasten {
	BACKGROUND-COLOR: #003882
}
#mainNav_sub #blue_light {
	BACKGROUND-COLOR: #009ee0
}
#mainNav_sub .vacuumtumblers {
	BACKGROUND-COLOR: #009ee0
}
#mainNav_sub #blue_dirty {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #brown {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #purple {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #pink {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #green {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #yellow {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #orange {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #blue_dark {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub #blue_light {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
#mainNav_sub .gray {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left; CURSOR: pointer
}
.menu2-level2-act {
	BACKGROUND-IMAGE: url(../images/arrow_nav.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 9px 8px
}
#mainNav_sub #blue_dirty_act {
	BACKGROUND: url(../images/subnav/pijl_blue_dirty.gif) #4e8d97 no-repeat 9px 6px
}
#mainNav_sub #brown_act {
	BACKGROUND: url(../images/subnav/pijl_brown.gif) #9f4713 no-repeat 9px 6px
}
#mainNav_sub #purple_act {
	BACKGROUND: url(../images/subnav/pijl_purple.gif) #b067a2 no-repeat 9px 6px
}
#mainNav_sub #pink_act {
	BACKGROUND: url(../images/subnav/pijl_pink.gif) #e04276 no-repeat 9px 6px
}
#mainNav_sub #green_act {
	BACKGROUND: url(../images/subnav/pijl_green.gif) #8c981d no-repeat 9px 6px
}
#mainNav_sub #yellow_act {
	BACKGROUND: url(../images/subnav/pijl_yellow.gif) #f7d328 no-repeat 9px 6px
}
#mainNav_sub #orange_act {
	BACKGROUND: url(../images/subnav/pijl_orange.gif) #f08a14 no-repeat 9px 6px
}
#mainNav_sub #blue_dark_act {
	BACKGROUND: url(../images/subnav/pijl_blue_dark.gif) #003882 no-repeat 9px 6px
}
#mainNav_sub #blue_light_act {
	BACKGROUND: url(../images/subnav/pijl_blue_light.gif) #009ee0 no-repeat 9px 6px
}
#mainNav_sub #blue_dirty_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #brown_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #purple_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #pink_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #green_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #yellow_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #orange_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #blue_dark_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#mainNav_sub #blue_light_act {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
.menu2-level2-no {
	BORDER-BOTTOM: white 1px solid; WIDTH: 160px; FLOAT: left
}
#wrap_standaard {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#wrap_alacarte {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#wrap_tweedehands {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menu2-level2-no {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.closer {
	WIDTH: 25px; FLOAT: left; HEIGHT: 18px; CURSOR: pointer
}
A.link_yellow {
	COLOR: #f8a602; TEXT-DECORATION: none
}
A.link_yellow:hover {
	COLOR: #666; TEXT-DECORATION: none
}
A.link_fat {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_fat:hover {
	COLOR: #666; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_subnav {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; WIDTH: 127px !important; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #595959; COLOR: #fff; MARGIN-LEFT: 25px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.link_subnav:hover {
	BACKGROUND: #666; COLOR: #fff; TEXT-DECORATION: none
}
.menu2-level2-act A.link_subnav {
	BACKGROUND: #fff; COLOR: #000; FONT-WEIGHT: bold
}
.cur A {
	FONT-WEIGHT: bold
}
#footer A {
	COLOR: #999; TEXT-DECORATION: underline
}
#footer A:hover {
	COLOR: #999; TEXT-DECORATION: none
}
#top_right A {
	COLOR: #999; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; TEXT-DECORATION: none
}
#top_right A:hover {
	COLOR: #999; TEXT-DECORATION: underline
}
#breadcrumbs A {
	COLOR: #666; TEXT-DECORATION: none
}
#breadcrumbs A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
#content_home {
	WIDTH: 640px; BACKGROUND: white; FLOAT: right
}
#content_sub {
	WIDTH: 800px; FLOAT: right
}
#mainNav_home {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 16px; WIDTH: 302px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../index/bg.gif) repeat-x left top; FLOAT: left; HEIGHT: 330px; PADDING-TOP: 0px
}
#mainNav_sub {
	PADDING-BOTTOM: 0px; MARGIN: 27px 0px 300px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.bigBtn {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 3px; WIDTH: 280px !important; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../index/bg.gif) no-repeat; FLOAT: left; HEIGHT: 70px; PADDING-TOP: 8px
}
#mainNav_home .block {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 3px; WIDTH: 280px !important; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../index/bg.gif) no-repeat; FLOAT: left; HEIGHT: 70px; PADDING-TOP: 8px
}
#mainNav_home .block P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.bigBtn_first {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../index/bg.gif) no-repeat; FLOAT: left; HEIGHT: 70px; MARGIN-LEFT: 16px; CURSOR: pointer; PADDING-TOP: 0px
}
#mainNav_home .block .myImg {
	MARGIN-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 65px; FLOAT: left; MARGIN-RIGHT: 5px
}
.myText {
	FLOAT: left; HEIGHT: 70px
}
.myText P {
	LINE-HEIGHT: normal; MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px; COLOR: #f8a602
}
.myText IMG {
	MARGIN-TOP: 10px
}
#mainContent_home {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 16px; WIDTH: 304px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../index/bg.jpg) repeat-x left top; FLOAT: left; PADDING-TOP: 0px
}
#mainContent_sub {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 26px; WIDTH: 438px; PADDING-RIGHT: 16px; FLOAT: left; PADDING-TOP: 25px
}
#newsTable {
	BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN-TOP: 14px; PADDING-LEFT: 0px; WIDTH: 288px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; MARGIN-BOTTOM: 14px; MARGIN-LEFT: 0px; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.title {
	
}
.title_first {
	MARGIN-LEFT: 16px
}
.myForm {
	MARGIN-LEFT: 16px
}
.checkBox_text {
	POSITION: relative; MARGIN: 0px 0px 0px 7px; TOP: -2px
}
.textfield_text_after {
	POSITION: relative; MARGIN-LEFT: 10px; FONT-SIZE: 10px; TOP: -2px
}
.textfield_btn {
	POSITION: relative; MARGIN-LEFT: 10px; TOP: 5px
}
.textField {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 190px; PADDING-RIGHT: 8px; BACKGROUND: #ebebeb; HEIGHT: 15px; COLOR: #666; FONT-SIZE: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
TEXTAREA {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 190px; PADDING-RIGHT: 8px; BACKGROUND: #ebebeb; COLOR: #666; FONT-SIZE: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
.newsDate {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 4px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 3px; WIDTH: 70px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; HEIGHT: 20px; COLOR: black; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.newsDate A {
	COLOR: black
}
.newsItem {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 4px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; HEIGHT: 20px; COLOR: #f8a602; BORDER-LEFT-STYLE: none; PADDING-TOP: 4px
}
#secondaryContent_home {
	MIN-WIDTH: 10em; PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; WIDTH: 302px !important; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: url(../index/bg.gif) repeat-x left top; FLOAT: right; PADDING-TOP: 0px
}
#secondaryContent_sub {
	MIN-WIDTH: 10em; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 320px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: right; PADDING-TOP: 0px
}
#photo {
	MARGIN-TOP: 25px; WIDTH: 320px; FLOAT: left; HEIGHT: 230px
}
#secondaryContent_sub .block {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; WIDTH: 310px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../index/bg.gif) repeat-x; FLOAT: left; PADDING-TOP: 15px
}
#secondaryContent_sub .csc-frame-frame1 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; WIDTH: 310px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../index/bg.gif) repeat-x; FLOAT: left; PADDING-TOP: 15px
}
#secondaryContent_sub .block LI {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 12px; MARGIN-LEFT: 5px !important
}
.block .title {
	MARGIN: 15px 0px 0px
}
.csc-frame-frame1 .title {
	MARGIN: 15px 0px 0px
}
.block UL {
	MARGIN-TOP: 12px; MARGIN-LEFT: 15px
}
.csc-frame-frame1 UL {
	MARGIN-TOP: 12px; MARGIN-LEFT: 15px
}
.block FORM {
	MARGIN-LEFT: 0px
}
.csc-frame-frame1 FORM {
	MARGIN-LEFT: 0px
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #999; CLEAR: both; FONT-SIZE: 10px; PADDING-TOP: 20px
}
.tx-dirlisting-pi1-row TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.tx-dirlisting-pi1-header-row TD {
	FONT-WEIGHT: bold
}
#mainContent_sub LABEL {
	WIDTH: auto; FLOAT: left
}
#mainContent_sub .label {
	WIDTH: 180px; FLOAT: left
}
#secondaryContent_sub .label {
	MARGIN-TOP: 5px
}
#mainContent_sub TEXTAREA {
	FLOAT: left
}
#mainContent_sub .csc-mailform-radiolabel {
	DISPLAY: block; FLOAT: left
}
#mainContent_sub .csc-mailform-radiolabel INPUT {
	WIDTH: 25px; FLOAT: left
}
#mainContent_sub .csc-mailform-radiolabel LABEL {
	WIDTH: auto; FLOAT: left; CLEAR: right
}
#mainContent_sub .csc-mailform-radiolabel .label {
	WIDTH: 350px; FLOAT: left; CLEAR: right
}
#mainContent_sub .mf-submit {
	FLOAT: left
}
.bodytext IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.req {
	COLOR: red
}
TABLE.tx_seeimagelist_thumbtable TD {
	BACKGROUND-COLOR: #ffffff
}
